.MOFTitle {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: xx-large;
	font-style: normal;
	color: #003;
}
.AddressText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: x-small;
	font-style: normal;
	color:#003
}
.MOFLinkText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: medium;
	font-weight: lighter;
	color: #FFF;
}
.BodyText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: smaller;
	font-style: normal;
	color: #003;
}
.SmallBodyText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #003;
}
